# (c) 2017 fortiss GmbH

bin.includes = .,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               lib/aopalliance-1.0.jar,\
               lib/apfloat.jar,\
               lib/byte-buddy-1.8.17.jar,\
               lib/jgrapht-core-0.9.0.jar,\
               lib/licenses/,\
               lib/opt4j-core-SNAPSHOT-20180714.jar,\
               lib/opt4j-operators-SNAPSHOT-20180714.jar,\
               lib/opt4j-satdecoding-3.1.3.jar,\
               lib/opt4j-viewer-3.1.3.jar,\
               lib/jgrapht-ext-0.9.0.jar,\
               lib/jgraphx-2.0.0.1.jar,\
               lib/guice-4.2.1-SNAPSHOT.jar,\
               lib/guice-assistedinject-4.2.1-SNAPSHOT.jar,\
               lib/guice-multibindings-4.2.1-SNAPSHOT.jar,\
               lib/commons-collections4-4.1.jar,\
               lib/opt4j-optimizers-SNAPSHOT-20161110.jar,\
               lib/guava-25.1-jre.jar,\
               lib/jfreechart-1.0.19.jar,\
               lib/jcommon-1.0.23.jar
source.. = src/, \
           generated-src
output.. = build/
